@charset "utf-8";
/* CSS Document */


#tbr {
  background: #222 none repeat scroll 0 0;
  border-bottom-style: none;
  border-bottom-width: medium;
  box-shadow: 0 1px 4px 1px rgba(0, 0, 0, 0.15);
  height: auto;
  padding: 0;
  width: 100%;
}


#tbr.header-full .container
{
  width: 100%;
  max-width: 100%;
}

#tbr .ltg {
  display: inline-block;
  float: left;
  padding-left: 10px;
  position: relative;
  top: 12px;
}

#tbr #mn1 {
  height: 55px;
  width: 100%;
}

#mn1 > ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
  text-align: right;
}


#tbr #mn1 a {
  text-decoration: none;
}



#tbr #mn1 ul > li {
  display: inline-block;
  position: relative;
}

#tbr #mn1 .separator {
  display: inline-block;
  height: 55px;
  margin-right: 0;
  position: relative;
  vertical-align: middle;
  width: 2px;
}
#tbr #mn1 .separator {
  background: transparent none repeat scroll 0 0;
}
#tbr #mn1 ul li a {
  color: white;
  display: block;
  font-family: open sans;
  font-size: 16px;
  height: 38px;
  line-height: 44px;
  padding: 0 15px;
  text-shadow: 0 0 0 #144667;
}
#tbr #mn1 .dropdown > a {
  padding: 0 15px;
}
#tbr #mn1 .dropdown > a:hover {
  color: black;
}

#mn1 .dLabel  .glyphicon.glyphicon-cog {
  font-size: 26px;
  margin-right: 6px;
  top: 6px !important;
}

#mn1 .dLabel .fa.fa-file-text-o, #mn1 .dLabel .fa-shopping-cart {
font-size: 22px;
margin-right: 8px;
top: 7px !important;
}


#tbr #mn1 .notifications-wrapper a.content {
  background: #f9f9f9 none repeat scroll 0 0;
  border-bottom: 1px solid #efefef;
  padding: 2px 13px;
  text-shadow: none;
}

#tbr #mn1 ul li .badge {
  background-color: #db2b22;
  border: medium none;
  border-radius: 5px;
  box-shadow: none;
  color: #ffffff;
  float: right;
  font-family: Helvetica,arial,verdana,sans-serif;
  font-size: 0.8em;
  font-weight: bold;
  height: auto;
  line-height: 10px;
  margin-left: 5px;
  padding: 4px 3px 2px;
  position: relative;
  right: 0;
  top: 4px;
}
.curr .dropdown-menu {
  left: auto;
  right: 0;
}

/**********  Notifications  ****************/

.notifications {
 
}
.notifications-wrapper {
  border: none;
  float: none;
  height: auto;
  margin: 0 10px;
  overflow: visible;
  padding: 0;
  position: unset !important;
  width: 231px;
}
.menu-title {
  color: #007ee5;
  display: inline-block;
  font-size: 1.5rem;
}
.item-info {
  color: #888888;
  font-size: 12px;
  line-height: 15px;
}
.glyphicon-circle-arrow-right {
      margin-left:10px;     
   }
  
.notification-heading, .notification-footer {
  padding: 2px 22px;
  width: 100%;
}
        
.dropdown-menu.divider {
  margin:5px 0;          
  }

.item-title {
  color: #000;
  font-size: 11px;
  font-weight: 600;
  margin: 0;
  padding: 4px 0;
}

.notifications a.content {
 text-decoration:none;
 background:#ccc;

 }
    
.notification-item {
  background: none repeat scroll 0 0 transparent;
  border-radius: 4px;
  margin: 5px;
  padding: 10px;
}
 
#tbr #mn1 .dropdown > a {
  padding: 0 10px 0 0;
}
#tbr #mn1 .notifications-wrapper a.content {
  background: none repeat scroll 0 0 transparent;
  height: 60px;
  margin: 0;
  padding: 0;
}

#tbr #mn1 .notifications-wrapper a.content {
  background: none repeat scroll 0 0 #f9f9f9;
  border-bottom: 1px solid #efefef;
  padding: 2px 13px;
}
#tbr #mn1 .dropdown-menu.notifications {
  border-radius: 2px;
  float: none;
  margin-top: 4px;
}
#tbr #mn1 .notification-item {
  background: none repeat scroll 0 0 transparent;
  border-radius: 4px;
  margin: 0;
  padding: 0;
}


.menu-title.pull-right {
  font-size: 12px;
  line-height: 19px;
}



#tbr #mn1 ul li a {
  color: white;
  font-weight: normal;
  text-shadow: 0 0 0 #144667;
}
#tbr #mn1 .dropdown > a:hover {
  color: white;
  text-shadow: 0 0 0 #144667;
}

#tbr #mn1 {
  height: 70px;
  padding-top: 12px;
}
#tbr #mn1 .dLabel {
  border: 2px solid #222;
  border-radius: 20px;
  height: auto;
  padding: 0 25px;
}
#tbr #mn1 .dLabel:hover {
  border: 2px solid #f9f9f9;
  border-radius: 20px;
  padding: 0 25px;
}



/**********  Notifications  Search ****************/

.not-src .srch .btn.btn-default {
  background: #f34a3a none repeat scroll 0 0;
  border-left: 1px solid #f34a3a;
  border-radius: 0;
  color: white;
  height: 28px;
  margin-right: 0;
}
.not-src form {
  display: table;
  margin: 0 auto;
}
.not-src .srch .input-group {
  background: #f5f5f5 none repeat scroll 0 0;
  border: 1px solid #f34a3a;
  border-radius: 3px;
  height: 28px;
  width: 100%;
}
.not-src .srch .form-control {
  background: white none repeat scroll 0 0;
  color: #34a7c1;
font-size: 13px;
font-weight: normal;
height: 28px;
margin: 0;
padding-bottom: 4px;
padding-top: 4px;
}
.not-src .srch .btn.btn-default {
  font-size: 15px;
}

#mn1 .dropdown-menu.notifications {
  left: 19px;
}

.notifications-wrapper.not-src {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #efefef;
  display: block !important;
  float: none;
  height: auto;
  margin: 0 10px 10px;
  overflow: visible;
  padding: 10px;
  position: unset !important;
  width: 231px;
}
#tbr #mn1 ul li.live p {
  margin-top: 0;
  padding-bottom: 20px;
}

.srch .form-control::-moz-placeholder {
  color: #ccc;
}
.srch .form-control::-webkit-input-placeholder{
  color: #ccc;
}

#s-bx .form-control::-moz-placeholder {
  color: #777777;
  font-style: italic;
  font-weight: normal;
}
#s-bx .form-control::-webkit-input-placeholder {
  color: #777777;
  font-style: italic;
  font-weight: normal;
}
#mn1 i.glyphicon.glyphicon-circle-arrow-right {
  margin-left: 5px;
}

#mn1 .menu-title {
  color: #28abcc;
  display: inline-block;
  font-size: 1.5rem;
}
#mn1 .menu-title.pull-right {
  font-size: 12px;
  line-height: 19px;
}

#mn1 .dropdown-menu.notifications.nots1 {
  left: auto;
  right: 25px;
  width: 255px;
}
#tbr #mn1 .nots1 .notifications-wrapper.not-src {
  display: inline-block;
  width: auto;
}
.nots1 .notification-item::before {
    left: 70px;
}
.nots1 .notification-item::after {
    left: 70px;
}
#tbr #mn1 .menu-title.pull-right, #tbr #mn1 .menu-title.pull-right:hover {
  background: transparent none repeat scroll 0 0;
  color: #28abcc;
  font-size: 12px;
  height: auto;
  line-height: 19px;
  margin-top: 10px;
  padding: 0;
}

/********** search  ****************/
#s-bx {
  float: left;
  margin: 12px 0 0 7px;
  position: relative;
}
.tftextinput {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  color: white;
  display: inline;
  float: left;
  font-size: 18px;
  font-weight: 600;
  height: 33px;
  margin: 4px 0;
  padding: 3px 15px;
}
.tfbutton {
  
  border: medium none;
  color: white;
  display: inline;
  font-size: 0;
  height: 36px;
  margin: 2px 3px 2px 0;
  padding: 0;
  width: 36px;
  background: transparent; none repeat scroll 0 0;
}
.tfbutton:hover {
  background: transparent; none repeat scroll 0 0;
}
#tfnewsearch i{
  background: #1c98b7 none repeat scroll 0 0;
  color: white;
  cursor: pointer;
  font-size: 22px;
  font-weight: lighter;
  padding: 7px 9px;
  position: absolute;
  right: 2px;
  top: 2px;
}
#tfnewsearch i:hover {
  background: #3aafcc none repeat scroll 0 0;
  color: white;
  cursor: pointer;
  font-size: 22px;
  font-weight: lighter;
  padding: 7px 9px;
  position: absolute;
  right: 2px;
  top: 2px;
}
#tfnewsearch {
  background: #99ccd9 none repeat scroll 0 0;
  border: 1px solid #dcdcdc;
  border-radius: 5px;
  position: relative;
}

.icon-flipped {
transform: scaleX(-1);
-moz-transform: scaleX(-1);
-webkit-transform: scaleX(-1);
-ms-transform: scaleX(-1);
}

.srch .input-group {
  background: #333333 none repeat scroll 0 0;
  border: 1px solid #000000;
  border-radius: 5px;
}

.srch .btn.btn-default {
  background: #f34a3a none repeat scroll 0 0;
  border: medium none;
  border-radius: 0 3px 3px 0;
  color: white;
  font-size: 24px;
  font-weight: lighter;
  margin-right: 0;
  padding: 3px 9px;
}
.srch .btn.btn-default:hover {
  background: #F46053 none repeat scroll 0 0;
}
.srch .form-control {
  background: transparent none repeat scroll 0 0;
  border: medium none;
  box-shadow: none;
  color: white;
  font-size: 18px;
  font-weight: 600;
  height: 33px;
  margin: 4px 0;
  padding: 3px 15px;
}
.srch .form-control:focus {
  box-shadow: none;
}
#s-bx {
  float: none;
  margin: 12px 0 0 72px;
  position: relative;
}

#tbr #mn1 ul li p a {
  color: #28abcc;
  font-size: 15px;
  font-weight: 400;
  height: auto !important;
  line-height: 10px;
  padding-left: 0;
  text-shadow: none;
}
#tbr #mn1 ul li p {
  margin: 11px 0 3px;
  padding-right: 50px;
  position: relative;
}
#tbr #mn1 .btn.btn-default.viewz {
  background: #6aa9c3 none repeat scroll 0 0;
  color: white;
  font-size: 12px;
  padding: 7px;
  position: absolute;
  right: 0;
  top: 0;
}
#tbr #mn1 ul li p.Live {
  border-bottom: 1px solid #cccccc;
  display: block;
  margin-bottom: 25px;
  margin-top: 0;
  padding-bottom: 14px;
}
.notification-item small {
  color: #999999;
  display: inline-block;
  font-size: 12px;
  line-height: 14px;
  margin-top: 3px;
}

/* OPtion 2 */

/* OPtion 2 */
#tbr #mn1 ul.meioz li.live p {
  background: white none repeat scroll 0 0;
  border: 1px solid #99ccd9;
  border-radius: 3px;
  color: #999999;
  font-size: 1.3rem;
  font-weight: normal;
  line-height: 1.6rem;
  margin-top: 0;
  padding: 5px 10px;
}
.live .notification-item > h4 {
  color: #28abcc;
  font-size: 1.5rem;
  margin-top: 0;
}
#tbr #mn1 .notifications-wrapper.not-src.dop {
  padding: 0 10px;
  position: relative;
}
#tbr #mn1 ul.meioz li p a {
  color: #28abcc;
  font-size: 1.4rem;
  font-weight: 400;
  height: auto !important;
  line-height: 10px;
  padding-left: 0;
  text-shadow: none;
}

/* Option 3 */


.headerlogo {
    height: 325px;
    display: block;
    overflow: hidden;
    margin: 40px auto 10px;
    width: 725px;

}   


.headerTitleText {
    color: white;
    display: block;
    font-family: sans-serif;
    font-size: 2.5em;
    font-size: 2.5rem;
    height: 38px;
    line-height: 44px;
    padding: 0 15px;
    text-shadow: 0 0 0 #144667;
    text-align: right;
}
@media only screen and (max-width : 990px) {
    .headerTitleText {
        font-size: 1.5em;
        font-size: 1.5rem;
        text-align: center;
        padding:0;
    }
}
@media only screen and (max-width : 767px) {
    .headerlogo {
      border-right: 1px solid #cccccc;
      display: block;
      height: 325px;
      margin: 40px auto 10px;
      overflow: hidden;
      width: 100%;
    }
    #tbr #mn1 {
        padding-top: 0px;
    }
}

.main {
  min-height: 729px;
}
.headerTitleText {
  color: white;
  display: block;
  font-family: Oswald;
  font-size: 2.2rem;
  font-weight: 300;
  height: 38px;
  letter-spacing: 2px;
  line-height: 44px;
  padding: 0 15px;
  text-align: right;
  text-shadow: 0 0 0 #144667;
}
.link-h {
  color: white;
  display: table;
  font-size: 17px;
  line-height: 67px;
  margin: 0 auto;
}
.link-h:hover, .link-h:focus {
  color: #ff6600;
}
.link-h > img {
  margin-left: 10px;
  vertical-align: sub;
  width: 18px;
}

    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 991px) {

.headerTitleText {
  text-align: center;
}
#tbr #mn1 {
  height: 70px;
  padding-top: 0;
}
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 580px) {
      #tbr #mn1 {
  height: 70px;
}

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 480px) {
      .headerTitleText {
  font-size: 2.02rem;
}
        
    }

#tbr {
  background: #222 none repeat scroll 0 0;
  border-bottom-style: none;
  border-bottom-width: medium;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);
  height: auto;
  padding: 0;
  width: 100%;
}
.main {
  min-height: 590px;
}
#tbr .container.toprow {
  background: #f4f4f4 none repeat scroll 0 0;
  padding-bottom: 5px;
  padding-top: 5px;
}

#tbr .container.secrow {
  background: white none repeat scroll 0 0;
  padding-bottom: 20px;
  padding-top: 20px;
}
.headerTitleText {
  color: #222;
  display: block;
  font-family: Oswald;
  font-size: 14px;
  font-weight: 300;
  height: auto;
  letter-spacing: 1.5px;
  line-height: 1.625em;
  padding: 0 10px 0 0;
  text-align: right;
  text-shadow: none;
}
.link-h {
  color: #222;
  display: table;
  font-size: 12px;
  line-height: 1.625em;
  margin: 10px 0 0 3px;
}
.link-h:hover, .link-h:focus {
  color: #ff6600;
}
.link-h > img {
  margin-left: 5px;
  vertical-align: sub;
  width: 13px;
}
.srch .input-group {
  background: white none repeat scroll 0 0;
  border: 1px solid #cccccc;
  border-radius: 5px;
}
.s-bx {
  display: block;
  float: none;
  margin: 0 0 0 auto;
  max-width: 655px;
  padding-right: 10px;
  position: relative;
  width: 100%;
}
#tbr .ltg {
  display: inline-block;
  float: none;
  position: relative;
  top: 0;
}
.toptext {
  font-family: Oswald;
  font-weight: 300;
  letter-spacing: 1.5px;
  margin: 0;
  padding-left: 10px;
}
.s-bx .form-control::-moz-placeholder {
  color: #cccccc;
  font-style: italic;
  font-weight: normal;
}
.srch .btn.btn-default {
  font-size: 25px;
}
.srch .form-control {
    color: #555555;
}


    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
#tbr {
  text-align: center;
}
.headerTitleText {
  text-align: center;
}
.headerTitleText {
  padding: 0;
}
.link-h {
  width: 100%;
}
#tbr .ltg {
  display: inline-block;
  float: none;
  margin: 0 auto 15px;
  padding: 0;
  position: relative;
  top: 0;
}
.s-bx {
  float: none;
  margin: 0 auto;
  padding-right: 0;
  position: relative;
}
    }